Hilfe

Welche Anforderungen müssen für die Nutzung von HomeKit und Siri erfüllt sein?

HomeKit erfordert iOS 8.1 oder höher auf Ihrem iPhone, iPad oder iPod touch. Um Siri von unterwegs zu verwenden, benötigen Sie Apple TV (dritte Generation oder höher) mit Apple TV Version 7.0 oder höher.

Aktualisiert

War dieser Beitrag hilfreich?

Benötigen Sie weitere Hilfe? Anfrage einreichen